#mobile-map.page-block {
	padding: 0;
}

#mobile-map #coverage-map {
	position: static;
}

#mobile-map .container {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 15%;
}

#mobile-map #coverage-map img {
	width: 100%;
	display: none;
}

#mobile-map #coverage-map .active {
	display: block;
}

#mobile-map {
	height: 790px;
}